Bug 13150 - winbind parent and child share a ctdb connection
winbind parent and child share a ctdb connection
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-17 15:23 UTC by Volker Lendecke
Modified: 2017-11-24 10:57 UTC (History)
3 users (show)

See Also:


Attachments
git-am fix cherry-pick from master for 4.7.next. (41.24 KB, patch)
2017-11-20 21:22 UTC, Jeremy Allison
vl: review+
Details
Back-port of cherry-pick from master - git am for 4.6.next. (40.84 KB, patch)
2017-11-20 21:26 UTC, Jeremy Allison
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2017-11-17 15:23:41 UTC

    
Comment 1 Jeremy Allison 2017-11-20 21:22:40 UTC
Created attachment 13795 [details]
git-am fix cherry-pick from master for 4.7.next.
Comment 2 Jeremy Allison 2017-11-20 21:26:45 UTC
Created attachment 13796 [details]
Back-port of cherry-pick from master - git am for 4.6.next.
Comment 3 Karolin Seeger 2017-11-22 08:20:17 UTC
Pushed to autobuild-v4-{7,6}-test.
Comment 4 Karolin Seeger 2017-11-24 10:57:58 UTC
Pushed to both branches.
Closing out bug report.

Thanks!